FLS WEMCO II、nextSTEP、mixedROW 与 RFC 浮选设备

机型识别加厚(本地草案)

主表17 + 数值约45行。不推定互换。

规格表 · 传承线

先区分自吸式、强制充气、组合流程、柱浮选、REFLUX 和粗颗粒浮选结构,再进入对应湿端耐磨件、传动备件、材料、图纸确认和询价。

FLS WEMCO II 自吸式浮选槽官方整机图
FLS WEMCO II 自吸式浮选槽官方整机图;转子位于槽体上部,湿端结构与 nextSTEP 不同。
FLS nextSTEP 强制充气浮选槽官方整机图
FLS nextSTEP 强制充气浮选槽官方图;转子/定子位于槽体底部并由外部鼓风系统供气。
FLS REFLUX RFC2000 浮选设备官方整机图
FLS REFLUX RFC2000 官方整机图;其充气、倾斜通道和压力结构不能套用机械式浮选槽备件。
OEM 单一设备页

设备系列、适用零件与材料在一页完成

FLS 浮选产品线包含多种完全不同的结构。本页只保留备件识别需要的当前系列、公开尺寸范围、核心湿端件、传动件、材料筛选、图纸核对和询价入口,并明确各零件适用范围。

7当前系列/规格行
7湿端耐磨件入口
4核心备件入口
8原厂资料入口
当前系列与核心尺寸

先判断结构,再判断零件

公开尺寸只用于识别产品范围;实际备件必须回到完整系列、槽体容积、序列号、P&ID、总图和当前图纸版本。

系列 / 型号结构公开范围备件识别重点
WEMCO II自吸式机械浮选WEMCO II 方形槽、WEMCO II RT 圆形槽、WEMCO II Inert Gas转子、分散器、分散器罩、假底、导流管/立管、传动总成;三种结构按装机档案分别核对
nextSTEP强制充气机械浮选矩形槽有效容积 1.7–2.8 m³;圆形槽有效容积 5–600 m³nextSTEP 转子/定子、定子底板、转子驱动轴、BHSA、皮带轮、泡沫和液位控制件
mixedROWnextSTEP 与 WEMCO 组合流程适配 5–660 m³ 槽体同一排内存在两种机械结构;必须按具体槽位区分 WEMCO 与 nextSTEP 湿端件
FLS Column柱式浮选横截面积 0.79–28.27 m²;运行容积 2.5–472.5 m³外置文丘里式充气系统、循环泵、喷射器、槽体与泡沫槽;不使用机械式转子/定子
RFC300 / RFC500REFLUX Flotation Cell直径 300 / 500 mm;总进料浆量 5–13 / 14–35 m³/h预接触充气器、倾斜通道、流化水、压力腔体与阀件;不套用 WEMCO/nextSTEP 零件
RFC 系列REFLUX Flotation Cell公开选择器列有 RFC300、500、850、1400、1750、2000、2350、2750、3000、3600具体项目尺寸、流量与备件以完整型号、序列号、P&ID 和图纸版本确认
coarseAIR粗颗粒浮选cA-100(试验级);cA-850(工业级),公开直径 100 / 850 mm无传统内部机械转子;备件重点为充气、管路、阀件、槽体和模块接口
RFC300 / RFC500 的流量为 FLS 当前网页公开比较值;其他 RFC 型号和所有项目配置在制造前均按当前原厂资料与装机图纸核对。
FLS

零部件位置图

图上编号与下表一一对应。

FLS 浮选设备 – 零部件位置图
编号部件部位适用型号
1中心轴浮选槽中央竖直轴线nextSTEP forced-air flotation
2转子轴下端nextSTEP forced-air flotation
3定子转子外围nextSTEP forced-air flotation
耐磨件区

按 WEMCO、nextSTEP 与槽体位置区分湿端件

转子、分散器/定子、罩体、假底、导流管和阀件不能仅凭中文名称互换;每张卡片先标明适用结构,再连接统一零部件页与材料页。

转子 / 叶轮在 FLS 浮选设备中的结构与安装位置参考
01

转子 / 叶轮

Rotor / Impeller

WEMCO II 自吸转子与 nextSTEP 强制充气转子均属于核心湿端件,但安装高度、空气路径、轮廓和配套件不同,不能互换。核对系列、槽体容积、旋向、直径、孔系、轴连接和实际磨损轮廓。

进入统一零部件页 →
定子 / 分散器在 FLS 浮选设备中的结构与安装位置参考
02

定子 / 分散器

Stator / Disperser

nextSTEP 使用配套定子,WEMCO II 使用分散器;两者作用、结构和安装位置不同。核对系列、槽体容积、叶片/窗口轮廓、底板孔系、间隙、旋向和与转子的配对编号。

进入统一零部件页 →
分散器罩 / 转子罩在 FLS 浮选设备中的结构与安装位置参考
03

分散器罩 / 转子罩

Disperser Hood / Rotor Cover

主要对应 WEMCO 自吸结构,用于形成空气与矿浆循环路径并保护湿端。核对 WEMCO 代际、槽体容积、罩体轮廓、窗口、法兰、支承和与分散器/转子的间隙。

进入统一零部件页 →
假底衬板 / 假底组件在 FLS 浮选设备中的结构与安装位置参考
04

假底衬板 / 假底组件

False Bottom Liner / False Floor

主要对应 WEMCO 自吸槽体,用于组织底部矿浆回流和保护槽底。核对槽体形式、分块、板厚、孔系、搭接、导流边界和与导流管的间隙。

进入统一零部件页 →
导流管 / 立管衬里在 FLS 浮选设备中的结构与安装位置参考
05

导流管 / 立管衬里

Draft Tube / Standpipe Liner

主要对应 WEMCO 自吸结构,连接假底区域与上部转子循环路径。核对管径、长度、法兰、支承、内衬厚度、同心度、与转子间隙和槽体接口。

进入统一零部件页 →
备件区

驱动轴、轮毂、BHSA 与撇泡机构

传动和承载件同时涉及接口精度、旋向、转速、空气通道、轴承与密封,必须和对应机械结构及槽体容积一起确认。

转子驱动轴与轴套在 FLS 浮选设备中的结构与安装位置参考
01

转子驱动轴与轴套

Rotor Drive Shaft and Sleeve

从驱动总成向湿端传递扭矩。核对 WEMCO 或 nextSTEP 结构、总长、轴径、空心空气通道、键/花键、法兰、轴承位、密封位、旋向和动平衡。

进入统一零部件页 →
FAQ

常见问题

WEMCO II 与 nextSTEP 的转子、分散器或定子是否通用?

不通用。两者的进气方式、转子安装位置、轮廓、配套分散器/定子、底板和间隙不同,必须按完整系列、槽体容积、序列号和图纸确认。

Column、REFLUX RFC 和 coarseAIR 能否套用机械浮选槽零件?

不能。它们分别采用外置充气、倾斜通道/压力腔体或粗颗粒浮选结构,备件必须按各自的管路、阀件、槽体和项目图纸识别。

提交 FLS 浮选系列、槽体容积、图纸或核心备件需求

提供完整系列、槽体容积、序列号、槽位、图纸或样品、旧件照片、关键尺寸、材料与矿浆工况,我们据此完成零件识别、材料评估、制造匹配、质量管控和成品交付。

主机品牌与型号型号图纸或尺寸现用材料失效照片目标寿命工况描述
申请工程评审

或直接联系:+86 156 3797 3199
zzx@anranst.com

中国制造服务

从技术判断到完整成品交付

ANRANST 为全球客户按客户技术要求设计制造定制耐磨件:工程评审、按品类匹配认证工厂、驻厂检验与成品交付;同一机台的配套备件可一并咨询。

01

图纸与工程评审

审核配合面与接口尺寸,评估材质、热处理与制造可行性。

02

材质与热处理指定

按订单逐单指定材质牌号与热处理工艺,写入技术协议并在生产中跟踪。

03

驻厂检验与文件

关键工序驻厂见证,硬度、冲击、探伤与热处理记录齐套后放行,逐炉文件随货。

04

成品交付

组织制造、驻厂放行、包装与完整成品交付,质量文件随货同行。

请提供设备品牌、完整型号及序列号、零件名称、零件号或图号、图纸版本、数量、材料要求与工况。没有编号时可提交旧件照片和关键尺寸。

提交需求